Subject: Multi-language suppport for PC-pine

From: Akis Karnouskos <[email-masked]>
Date: Thu, 15 Feb 2001 22:10:54 +0100 (W. Europe Standard Time)

Dear all,

Is there multi-language support built within pine for PC ?
I use both unix and pc versions. In Unix there is no problem for me typing
in German or in Greek.
However if I try to do this via Win2000 I get  nothing
on the display. I can read everything ok (the special letters by changing
the windows fonts) but I can not write.
The PC has installed multi-language support (and there is no problem with
other applications).

I wonder if anyone had similar problems and if anyone has
any good ideas what might be wrong.

Thank you in advance,
akis

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------